/* link definition */
a {text-decoration:none}
a:link {
	font-family:Verdana, Arial;
	text-decoration:none;
	font-size:9pt;
	color:#000000;
	font-weight: normal;
}
a:visited {
	font-family:Verdana, Arial;
	text-decoration:none;
	font-size:9pt;
	color:#000000;
	font-weight: normal;
}
a:hover {
	font-family:Verdana, Arial;
	text-decoration:none;
	font-size:9pt;
	color:#0033FF;
	font-weight: bold;
}
a:active {
	font-family:Verdana, Arial;
	text-decoration:none;
	font-size:9pt;
	color:#0033FF;
	font-weight: bold;
}


a.schrift:link {font-family:Verdana, Arial; font-size:8pt; color:#000000}
a.schrift:visited {font-family:Verdana, Arial; font-size:8pt; color:#000000}
a.schrift:hover {font-family:Verdana, Arial; text-decoration:underline; font-size:8pt; color:#0a4b83}
a.schrift:active {font-family:Verdana, Arial;text-decoration:underline; font-size:8pt; color:#0a4b83}

a.mail:link {font-family:Verdana, Arial; font-size:9pt; color:#FFFFFF}
a.mail:visited {font-family:Verdana, Arial; font-size:9pt; color:#FFFFFF}
a.mail:active {font-family:Verdana, Arial; font-size:9pt; color:#FFFFFF}
a.mail:hover {font-family:Verdana, Arial; text-decoration:underline; font-size:9pt; color:#0a4b83}




/* Standardüberschriften */
.sue {font-family:Verdana, Arial; font-size:10pt; color:#5A86B5; font-weight: 600}
/* Standardunterzeilen */
.suz {font-family: Verdana, Arial; font-size:12px; color:#555555; font-weight: 800}

/* Standardtext */
.text {font-family: Verdana, Arial; font-size:10pt; color:#000000; font-weight: normal}
.td {font-family: Verdana, Arial; font-size:10pt; color:#000000 ; text-align: justify}
.address {
 font-family: Verdana;
 font-size: 9pt;
 color: #FFFFFF;
}

BODY {
scrollbar-base-color:#DEE9FD;
scrollbar-track-color:#ffffff;
scrollbar-face-color:#DEE9FD;
scrollbar-highlight-color:#DEE9FD;
scrollbar-3d-light-color:#0a4b83;
scrollbar-dark-shadow-color:#0a4b83;
scrollbar-shadow-color:#0a4b83;
scrollbar-arrow-color:#0a4b83
}


body {bgcolor:#FFFFFF; margin-left:0pt; margin-top:0pt;margin-right:0pt;margin-bottom:0pt; background-color: #FFFFFF; background-image: none}.klein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.weiss {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #282828; font-weight: 700}.textKopie { font-family: Verdana, Arial; font-size:14px; color:#5A86B5; font-weight: bold}
.weissKopie { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #5A86B5; font-weight: 700 }.suzKopie {
font-family: Verdana, Arial; font-size:10pt; color:#333333; font-weight: 500
}
